<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_weeks', language 'zh_tw', version '3.9'.
 *
 * @package     format_weeks
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsections'] = '新增週次';
$string['automaticenddate'] = '根據單元節數來計算結束日期';
$string['automaticenddate_help'] = '如果啟用，將根據課程單元節數和課程開始日期自動計算課程的結束日期。';
$string['currentsection'] = '本週';
$string['deletesection'] = '刪除週次';
$string['editsection'] = '編輯週次';
$string['editsectionname'] = '編輯週次名稱';
$string['hidefromothers'] = '隱藏週次';
$string['newsectionname'] = '週次{$a}的新名稱';
$string['page-course-view-weeks'] = '任何使用週次格式的課程主頁面';
$string['page-course-view-weeks-x'] = '任何使用週次格式的課程頁面';
$string['pluginname'] = '週次格式';
$string['section0name'] = '一般';
$string['sectionname'] = '週次';
$string['showfromothers'] = '顯示週次';
