<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddwtos', language 'zh_tw', version '3.9'.
 *
 * @package     qtype_ddwtos
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoiceblanks'] = '新增{no}個空白選項';
$string['answer'] = '答案';
$string['blank'] = '空白';
$string['correctansweris'] = '正確答案是：{$a}';
$string['infinite'] = '可重複被選';
$string['pleaseputananswerineachbox'] = '請在每一方格放一個答案';
$string['pluginname'] = '拖放填空題';
$string['pluginname_help'] = '拖放填空題型要求作答者拖放文字或片語到一篇試題文章的正確空位上。文章中的[[1]]、[[2]]、[[3]]、....是用來標示空位的位置，以及有哪些選項可以對應到1，2，3，...的位置。
所有選項都可以被分組，這樣就可以將對應到某一個空位的所有選項都用和空位相同的顏色來標示。
選項若被標示為"可重複被選"，就表示它可以用在一個以上的空位。';
$string['pluginname_link'] = 'question/type/ddwtos';
$string['pluginnameadding'] = '新增拖放填空題';
$string['pluginnameediting'] = '編輯拖放填空題';
$string['pluginnamesummary'] = '以拖放的方式來填寫試題文章中所缺漏的文字';
