<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_regexp', language 'zh_tw', version '3.9'.
 *
 * @package     qtype_regexp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addahint'] = '添加一個提示';
$string['addmoreanswers'] = '再添加{no}個答案';
$string['answer'] = '答案：';
$string['answer1mustbegiven'] = '答案1不可以是空白';
$string['answerno'] = '答案：{$a}';
$string['bestcorrectansweris'] = '<strong>最佳正確答案是：</strong><br />{$a}';
$string['calculatealternate'] = '(重新)計算其他答案';
$string['caseno'] = '不，大小寫不重要';
$string['casesensitive'] = '要區分大小寫';
$string['caseyes'] = '是，大小寫需要吻合';
$string['clicktosubmit'] = '點選這 <strong>檢查</strong> 按鈕來提交這<strong>完成的</strong> 答案';
$string['correctansweris'] = '<strong>正確答案是：</strong><br />{$a}';
$string['correctanswersare'] = '<strong>其他可接受的答案是：</strong>';
$string['hidealternate'] = '隱藏其他的答案';
$string['notenoughanswers'] = '這一題型至少需要一個答案';
$string['pleaseenterananswer'] = '請輸入一個答案';
$string['pluginname_link'] = 'question/type/regexp';
$string['regexp_link'] = 'question/type/regexp';
$string['regexperrorsqbrack'] = '方括號';
$string['word'] = '字';
