<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_poodll', language 'zh_tw', version '3.9'.
 *
 * @package     repository_poodll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['account'] = '帳戶資料';
$string['audio'] = '錄音機(Red5)';
$string['configplugin'] = '設定PoodLL倉儲';
$string['hide_player_opts'] = '音訊播放器選項';
$string['hide_player_opts_hide'] = '在錄製音訊檔案後，隱藏音訊播放器選項畫面';
$string['hide_player_opts_show'] = '在錄製音訊檔案後，顯示音訊播放器選項畫面';
$string['name'] = '名稱';
$string['pluginname'] = 'PoodLL';
$string['pluginname_help'] = 'PoodLL 倉儲';
$string['poodll:view'] = '檢視PoodLL  Plus倉儲';
$string['recording_format'] = 'PoodLL倉儲類型';
$string['recordnew'] = '新的錄製';
$string['repositoryname'] = 'PoodLL';
$string['save'] = '儲存';
$string['snapshot'] = '快照(網路攝影機)';
$string['unexpectedevent'] = '檢測到突發事件。請考慮向Moodle開發人員回報這個問題。';
$string['video'] = '錄影器(Red5)';
$string['whiteboard'] = 'PoodLL白板';
