<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_academi', language 'zh_tw', version '3.9'.
 *
 * @package     theme_academi
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = '關於';
$string['aboutus'] = '關於我們';
$string['address'] = '地址';
$string['calendar'] = '行事曆';
$string['callus'] = '聯絡電話';
$string['contact'] = '聯絡';
$string['contact_us'] = '聯絡我們';
$string['copyright_footer'] = '版權';
$string['email'] = '電子郵件';
$string['emailid'] = '電子郵件';
$string['fcourses'] = '推薦課程';
$string['featuredcoursesheading'] = '推薦課程';
$string['followus'] = '跟我們一起來';
$string['footbgimg'] = '背景圖片';
$string['footerheading'] = '頁尾';
$string['headerheading'] = '一般';
$string['home'] = '首頁';
$string['info'] = '資訊';
$string['infoblockheading'] = '資訊區塊';
$string['infoblocktext'] = '資訊區塊文字';
$string['infoblocktitle'] = '資訊區塊標題';
$string['infoblocktitledefault'] = '我們是誰';
$string['infolink'] = '資訊連結';
$string['phone'] = '電話';
$string['phoneno'] = '電話號碼';
$string['signup'] = '註冊';
$string['sitefblockcontent'] = '內容';
$string['sitefblockimage'] = '圖片';
$string['sitefblocktitle'] = '標題';
$string['sitenews'] = '網站新聞';
