<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_clean', language 'zh_tw', version '3.9'.
 *
 * @package     theme_clean
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configtitle'] = 'Clean';
$string['customcss'] = '自訂CSS';
$string['customcssdesc'] = '任何你添加到這一文字區的規則都會反映到每一頁面上，以便更容易自訂這一佈景主題。';
$string['footnote'] = '註腳';
$string['footnotedesc'] = '你添加到這文字區域的任何文字，都會顯示在你的Moodle網站每一頁的頁腳';
$string['invert'] = '色彩相反的導覽列';
$string['invertdesc'] = '在黑與白之間切換在頁面頂端的導覽列的文字和背景的顏色。';
$string['logo'] = '標誌';
$string['logodesc'] = '上傳的自訂標誌，只會顯示在登入頁面和首頁的頁頭。<br/>
若你的標誌的高度大於75px，請把 div.logo {height: 100px;}，加在以下的自訂CSS方格中。若圖檔高度不是100px，請自行調整。如果沒有在此加上標誌，將會使用放在外觀>標誌中的小標誌。';
$string['pluginname'] = 'Clean';
$string['region-side-post'] = '右';
$string['region-side-pre'] = '左';
$string['sitelogo'] = '網站標誌';
$string['sitename'] = '在小標誌旁顯示網站名稱';
$string['sitenamedesc'] = '若沒有小標誌，網站名稱一定會顯示在導覽列，若有設定小標誌，它可以要或不要伴隨網站名稱。';
$string['smalllogo'] = '小標誌';
$string['smalllogodesc'] = '這小標誌會顯示在導覽列。但若在首頁和登入頁面的頂端有標誌，那小標誌就不會出現在那些頁面上。如果沒有在此加上標誌，將會使用放在外觀>標誌中的小標誌。';
