<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quizgame', language 'zh_tw', version '3.9'.
 *
 * @package     quizgame
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['emptyquiz'] = '您選的試題類別中沒有選擇題型試題。';
$string['endofgame'] = '您的分數是：{$a} ，請按空白鍵或按滑鼠開始遊戲。';
$string['fullscreen'] = '全螢幕';
$string['modulename'] = '星際大冒險';
$string['modulename_help'] = '學生太懶散了嗎？他們玩遊戲而不學習嗎？現在好了，您可以激勵他們，讓他們同時做這兩件事！

星際大冒險是一個活動，可以載入課程中的試題，可能的答案選項會往太空船掉落下來，您必須射擊到正確的那一個。

**注意**：星際大冒險是為了促進學習，而不是為了評量。學生將有無限次的嘗試與即時回饋。基於這個原因，只要添加您想要學生回答的試題，而不是要評量學生學習結果的試題。';
$string['modulenameplural'] = '星際大冒險遊戲';
$string['pluginadministration'] = '星際大冒險管理';
$string['pluginname'] = '星際大冒險';
$string['questioncategory'] = '試題類別';
$string['questioncategory_help'] = '從題庫選擇試題類別，將在遊戲中使用。

請注意，您應該只選擇沒有評量爭議的試題。這遊戲類似建立了一個可無限次作答的測驗，以及可以得到正確或錯誤的立即回饋。

**注意**：星際大冒險是為了促進學習，而不是為了評量。學生將有無限次的嘗試與即時回饋。基於這個原因，只要添加您想要學生回答的試題，而不是要評量學生學習結果的試題。';
$string['quizgame'] = '星際大冒險';
$string['quizgame:addinstance'] = '新增一個星際大冒險活動';
$string['quizgame:view'] = '檢視星際大冒險';
$string['quizgamefieldset'] = '自訂範例欄位';
$string['quizgamename'] = '星際冒險遊戲名稱';
$string['quizgamename_help'] = '星際冒險遊戲名稱的名稱是？';
$string['score'] = '分數：{$a->score} 生命： {$a->lives}';
$string['sound'] = '聲音';
$string['spacetostart'] = '請按空白鍵或按滑鼠開始遊戲';
