<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_coursefilearea', language 'zh_tw', version '3.9'.
 *
 * @package     repository_coursefilearea
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowinternaldesc'] = '這一選項允許把課程檔案區視為一種內部倉儲的類型';
$string['allowinternaltitle'] = '允許內部的使用';
$string['configplugin'] = '課常檔案區倉儲的配置';
$string['coursefilearea:view'] = '存取檔案';
$string['emptyfilelist'] = '這裡沒有檔案可顯示';
$string['notitle'] = '無標題';
$string['pluginname'] = '課程檔案區';
$string['pluginname_help'] = '課程檔案區';
$string['redirectpatchdetected'] = '警告：在系統上已偵測到的檔案存儲重定向補丁，這將導致檔案直接從課程檔案區中讀取，而不是被複製到Moodle的檔案存儲。此補丁還沒有得到很好的測試，只應該用於開發/測試系統，它可能會導致備份失敗，並如果它隨後從系統中刪除會造成損壞的檔案。';
$string['redirectpatchnotdetected'] = '當在課程檔案區的原始檔案被選擇時，它將會被複製到一般檔案儲存空間，因此對這一檔案所作的任何更改將不會反映到有使用這一檔案的資源上，除非這檔案是被重新加到相關的資源上。';
$string['remember'] = '記住我';
