<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_onenote', language 'zh_tw', version '3.9'.
 *
 * @package     repository_onenote
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cachedef_foldername'] = '資料夾名稱快取';
$string['clientid'] = '客戶ID';
$string['configplugin'] = '配置微軟的OneNote';
$string['oauthinfo'] = '<p>若要使用這外掛，你必須要 <a href="https://account.live.com/developers/applications">到微軟註冊你的網站</a>。<p>在這註冊過程中，你將需要輸入下列的網址作為"重新導向的網域"：</p><p>{$a->callbackurl}</p>一旦註冊好，你將會拿到客戶ID和密鑰，然後在此輸入。</p>';
$string['onenote:view'] = '檢視OneNote筆記本';
$string['pluginname'] = '微軟OneNote';
